import 'package:flutter/material.dart';

import 'package:pweb/widgets/footer/policies.dart';
import 'package:pweb/widgets/footer/support.dart';
import 'package:pweb/widgets/vspacer.dart';


class FooterLabels extends StatelessWidget {
  const FooterLabels({
    super.key,
  });

  @override
  Widget build(BuildContext context) => Expanded(
    child: Column(
      crossAxisAlignment: CrossAxisAlignment.start,
      children: [
        const SupportLabel(),
        const VSpacer(multiplier: 0.25),
        const PoliciesLabel(),
      ],
    ),
  );
}